{
  am_pm_abbreviated => [
    "mba\N{U+02bc}\N{U+00e1}mba\N{U+02bc}",
    "ncw\N{U+00f2}nz\N{U+00e9}m",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "E , 'ly\N{U+025b}'\N{U+030c}\N{U+02bc} d 'na' M, y",
    yMMM => "MMM y",
    yMMMEd => "E , 'ly\N{U+025b}'\N{U+030c}\N{U+02bc} d 'na' MMM, y",
    yMMMM => "y MMMM",
    yMMMd => "'ly\N{U+025b}'\N{U+030c}\N{U+02bc} d 'na' MMMM, y",
    yMd => "d/M/y",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "nnh",
  date_format_full => "EEEE , 'ly\N{U+025b}'\N{U+030c}\N{U+02bc} d 'na' MMMM, y",
  date_format_long => "'ly\N{U+025b}'\N{U+030c}\N{U+02bc} d 'na' MMMM, y",
  date_format_medium => "d MMM, y",
  date_format_short => "dd/MM/yy",
  datetime_format_full => "{1},{0}",
  datetime_format_long => "{1}, {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "mvf\N{U+00f2} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "mb\N{U+0254}\N{U+0301}\N{U+0254}nt\N{U+00e8} mvf\N{U+00f2} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "ts\N{U+00e8}ts\N{U+025b}\N{U+0300}\N{U+025b} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "mb\N{U+0254}\N{U+0301}\N{U+0254}nt\N{U+00e8} tsets\N{U+025b}\N{U+0300}\N{U+025b} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "mvf\N{U+00f2} m\N{U+00e0}ga ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "m\N{U+00e0}ga ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "ly\N{U+025b}\N{U+02bc}\N{U+025b}\N{U+0301} s\N{U+1e85}\N{U+00ed}\N{U+014b}t\N{U+00e8}",
  ],
  day_format_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S",
  ],
  day_format_wide => [
    "mvf\N{U+00f2} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "mb\N{U+0254}\N{U+0301}\N{U+0254}nt\N{U+00e8} mvf\N{U+00f2} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "ts\N{U+00e8}ts\N{U+025b}\N{U+0300}\N{U+025b} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "mb\N{U+0254}\N{U+0301}\N{U+0254}nt\N{U+00e8} tsets\N{U+025b}\N{U+0300}\N{U+025b} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "mvf\N{U+00f2} m\N{U+00e0}ga ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "m\N{U+00e0}ga ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "ly\N{U+025b}\N{U+02bc}\N{U+025b}\N{U+0301} s\N{U+1e85}\N{U+00ed}\N{U+014b}t\N{U+00e8}",
  ],
  day_stand_alone_abbreviated => [
    "mvf\N{U+00f2} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "mb\N{U+0254}\N{U+0301}\N{U+0254}nt\N{U+00e8} mvf\N{U+00f2} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "ts\N{U+00e8}ts\N{U+025b}\N{U+0300}\N{U+025b} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "mb\N{U+0254}\N{U+0301}\N{U+0254}nt\N{U+00e8} tsets\N{U+025b}\N{U+0300}\N{U+025b} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "mvf\N{U+00f2} m\N{U+00e0}ga ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "m\N{U+00e0}ga ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "ly\N{U+025b}\N{U+02bc}\N{U+025b}\N{U+0301} s\N{U+1e85}\N{U+00ed}\N{U+014b}t\N{U+00e8}",
  ],
  day_stand_alone_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S",
  ],
  day_stand_alone_wide => [
    "mvf\N{U+00f2} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "mb\N{U+0254}\N{U+0301}\N{U+0254}nt\N{U+00e8} mvf\N{U+00f2} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "ts\N{U+00e8}ts\N{U+025b}\N{U+0300}\N{U+025b} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "mb\N{U+0254}\N{U+0301}\N{U+0254}nt\N{U+00e8} tsets\N{U+025b}\N{U+0300}\N{U+025b} ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "mvf\N{U+00f2} m\N{U+00e0}ga ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "m\N{U+00e0}ga ly\N{U+025b}\N{U+030c}\N{U+02bc}",
    "ly\N{U+025b}\N{U+02bc}\N{U+025b}\N{U+0301} s\N{U+1e85}\N{U+00ed}\N{U+014b}t\N{U+00e8}",
  ],
  era_abbreviated => [
    "m.z.Y.",
    "m.g.n.Y.",
  ],
  era_narrow => [
    "m.z.Y.",
    "m.g.n.Y.",
  ],
  era_wide => [
    "m\N{U+00e9} zy\N{U+00e9} Y\N{U+011b}s\N{U+00f4}",
    "m\N{U+00e9} g\N{U+00ff}o \N{U+0144}zy\N{U+00e9} Y\N{U+011b}s\N{U+00f4}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Ngiemboon",
  month_format_abbreviated => [
    "sa\N{U+014b} tsets\N{U+025b}\N{U+0300}\N{U+025b} l\N{U+00f9}m",
    "sa\N{U+014b} k\N{U+00e0}g ngw\N{U+00f3}\N{U+014b}",
    "sa\N{U+014b} lepy\N{U+00e8} sh\N{U+00fa}m",
    "sa\N{U+014b} c\N{U+00ff}\N{U+00f3}",
    "sa\N{U+014b} ts\N{U+025b}\N{U+0300}\N{U+025b} c\N{U+00ff}\N{U+00f3}",
    "sa\N{U+014b} nj\N{U+00ff}ol\N{U+00e1}\N{U+02bc}",
    "sa\N{U+014b} ty\N{U+025b}\N{U+0300}b ty\N{U+025b}\N{U+0300}b mb\N{U+0289}\N{U+0300}\N{U+014b}",
    "sa\N{U+014b} mb\N{U+0289}\N{U+0300}\N{U+014b}",
    "sa\N{U+014b} ngw\N{U+0254}\N{U+0300}\N{U+02bc} mb\N{U+00ff}\N{U+025b}",
    "sa\N{U+014b} t\N{U+00e0}\N{U+014b}a tsets\N{U+00e1}\N{U+02bc}",
    "sa\N{U+014b} mejwo\N{U+014b}\N{U+00f3}",
    "sa\N{U+014b} l\N{U+00f9}m",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "sa\N{U+014b} tsets\N{U+025b}\N{U+0300}\N{U+025b} l\N{U+00f9}m",
    "sa\N{U+014b} k\N{U+00e0}g ngw\N{U+00f3}\N{U+014b}",
    "sa\N{U+014b} lepy\N{U+00e8} sh\N{U+00fa}m",
    "sa\N{U+014b} c\N{U+00ff}\N{U+00f3}",
    "sa\N{U+014b} ts\N{U+025b}\N{U+0300}\N{U+025b} c\N{U+00ff}\N{U+00f3}",
    "sa\N{U+014b} nj\N{U+00ff}ol\N{U+00e1}\N{U+02bc}",
    "sa\N{U+014b} ty\N{U+025b}\N{U+0300}b ty\N{U+025b}\N{U+0300}b mb\N{U+0289}\N{U+0300}\N{U+014b}",
    "sa\N{U+014b} mb\N{U+0289}\N{U+0300}\N{U+014b}",
    "sa\N{U+014b} ngw\N{U+0254}\N{U+0300}\N{U+02bc} mb\N{U+00ff}\N{U+025b}",
    "sa\N{U+014b} t\N{U+00e0}\N{U+014b}a tsets\N{U+00e1}\N{U+02bc}",
    "sa\N{U+014b} mejwo\N{U+014b}\N{U+00f3}",
    "sa\N{U+014b} l\N{U+00f9}m",
  ],
  month_stand_alone_abbreviated => [
    "sa\N{U+014b} tsets\N{U+025b}\N{U+0300}\N{U+025b} l\N{U+00f9}m",
    "sa\N{U+014b} k\N{U+00e0}g ngw\N{U+00f3}\N{U+014b}",
    "sa\N{U+014b} lepy\N{U+00e8} sh\N{U+00fa}m",
    "sa\N{U+014b} c\N{U+00ff}\N{U+00f3}",
    "sa\N{U+014b} ts\N{U+025b}\N{U+0300}\N{U+025b} c\N{U+00ff}\N{U+00f3}",
    "sa\N{U+014b} nj\N{U+00ff}ol\N{U+00e1}\N{U+02bc}",
    "sa\N{U+014b} ty\N{U+025b}\N{U+0300}b ty\N{U+025b}\N{U+0300}b mb\N{U+0289}\N{U+0300}\N{U+014b}",
    "sa\N{U+014b} mb\N{U+0289}\N{U+0300}\N{U+014b}",
    "sa\N{U+014b} ngw\N{U+0254}\N{U+0300}\N{U+02bc} mb\N{U+00ff}\N{U+025b}",
    "sa\N{U+014b} t\N{U+00e0}\N{U+014b}a tsets\N{U+00e1}\N{U+02bc}",
    "sa\N{U+014b} mejwo\N{U+014b}\N{U+00f3}",
    "sa\N{U+014b} l\N{U+00f9}m",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "sa\N{U+014b} tsets\N{U+025b}\N{U+0300}\N{U+025b} l\N{U+00f9}m",
    "sa\N{U+014b} k\N{U+00e0}g ngw\N{U+00f3}\N{U+014b}",
    "sa\N{U+014b} lepy\N{U+00e8} sh\N{U+00fa}m",
    "sa\N{U+014b} c\N{U+00ff}\N{U+00f3}",
    "sa\N{U+014b} ts\N{U+025b}\N{U+0300}\N{U+025b} c\N{U+00ff}\N{U+00f3}",
    "sa\N{U+014b} nj\N{U+00ff}ol\N{U+00e1}\N{U+02bc}",
    "sa\N{U+014b} ty\N{U+025b}\N{U+0300}b ty\N{U+025b}\N{U+0300}b mb\N{U+0289}\N{U+0300}\N{U+014b}",
    "sa\N{U+014b} mb\N{U+0289}\N{U+0300}\N{U+014b}",
    "sa\N{U+014b} ngw\N{U+0254}\N{U+0300}\N{U+02bc} mb\N{U+00ff}\N{U+025b}",
    "sa\N{U+014b} t\N{U+00e0}\N{U+014b}a tsets\N{U+00e1}\N{U+02bc}",
    "sa\N{U+014b} mejwo\N{U+014b}\N{U+00f3}",
    "sa\N{U+014b} l\N{U+00f9}m",
  ],
  name => "Ngiemboon",
  native_language => "Shw\N{U+00f3}\N{U+014b}\N{U+00f2} ngiemb\N{U+0254}\N{U+0254}n",
  native_name => "Shw\N{U+00f3}\N{U+014b}\N{U+00f2} ngiemb\N{U+0254}\N{U+0254}n",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => "44.1",
}
